.cm_list_wrapper{
  width: 696px;
  padding:0;
  margin:0;
}
.cm_list_column_wrapper{
	width: 342px;
	float:left;
}

.cm_list_column_wrapper ul{
	margin-left:7px;
}

.cm_list_column_wrapper.first{
	margin-right: 10px;
}

.cm_list_column_wrapper a,
.cm_list_column_wrapper a:hover,
.cm_list_info_wrapper a,
.cm_list_info_wrapper a:hover{
	font: 11px Verdana, Arial, Sans-Serif;
	text-decoration:none;	
  	border-bottom: 1px dotted #525252;
}

.cm_list_column_wrapper a:hover{
	font: 11px Verdana, Arial, Sans-Serif;
}

.cm_list_column_wrapper a:hover,
.cm_list_info_wrapper a:hover{
	border-bottom: 1px solid #5484ab;	
}

.cm_total_entries{
    margin: 0;
    padding: 5px;
}

.cm_list_subtitle.half_col {
  width: 326px;  
}
/* :::::::::::::: */


.powercard {
  position: relative;
  margin: 4px auto;
  padding: 0;
  width: 696px;
  font: 11px/18px Verdana, Arial, Sans-Serif;
  color: #525252;
}

.powercard.big {
  margin-top:8px;
}
.powercard.small {
  float: left;
  width: 344px;
  height: 123px;
  min-height: 123px;
  max-height: 123px;
}

.powercard.first {
  margin-right:8px !important;
}

.powercard h4, h3 {
  margin: 0;
  font-family:  Verdana, Arial, Sans-Serif;
}

.powercard h4{
  max-height:19px;
  overflow:hidden;
}

.powercard a {
  color: #5484ab;
  text-decoration: none;
}

.powercard a {
  border-bottom: 1px dotted #5484ab;
}

.powercard a:hover {
  border-bottom: 1px solid #5484ab;
}

.powercard .clear {
  clear: both;
}

.powercard .top {
  margin: 0;
  padding: 0;
  width: 696px;
  height: 10px;
  background: url("../../images/cm2/powercards/card_big_top.png") no-repeat top left;
}

.powercard.small .top,
.powercard.small .bottom {
  width: 342px;
}

.powercard.small .top {
  height: 10px;
  background: url("../../images/cm2/powercards/card_small_top.png") no-repeat top left;
}

.powercard .middle {
  margin: 0;
  padding: 0;
  width: 696px;
  background: url("../../images/cm2/powercards/card_big_middle.png") repeat-y top left;
}

.powercard.small .middle {
  width: 342px;
  background: url("../../images/cm2/powercards/card_small_middle.png") repeat-y top left;
}

.powercard .content {
  margin: 0 5px 0 6px;
  padding: 0;
  width: 685px;
  background: url("../../images/cm2/powercards/card_big_bg.png") repeat-x top left;
  max-height: 235px;
  overflow: hidden;
}

.powercard.small .content {
  width: 336px;
  background: none;
}

.powercard .main,
.powercard .desc,
.powercard .logo,
.powercard .address {
  float: left;
  font-size: 10px;
  line-height: 15px;
}

.powercard h3 {
  float: left;
  padding: 5px 0 5px 10px;
  width: 515px;
  font-weight: bold;
  font-family: Arial, Sans-Serif;
}

.powercard.small h4 {
  float: left;
  padding: 2px 0 0 10px;
  width: 255px;
  font-weight: bold;
}

.powercard h3 a {
   	border-bottom: 1px dotted #B1B1D8;
    color: #525252;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    line-height: 24px;
    max-width: 510px;
	overflow: hidden;  
}

.powercard h4{
  font-size: 11px;
}

.powercard.small h4 a {
  font-size: 10px;
  line-height: 16px;
  color: #525252;
  font-weight: bold;
  border-bottom: 1px dotted #525252;
}

.powercard h3 a:hover,
.powercard.small h4 a:hover {
  border-bottom: 1px solid #525252;
}

.powercard .main {
  margin: 0 0 0 5px;
  width: 313px;
}

.powercard.small .main {
  margin: 0 0 0 10px;
  width: 255px;
}

.powercard h4 {
  padding: 0 0 10px 5px;
  font-weight: normal;
}

.powercard .address {
  padding: 15px 0 0 0;
  width: 184px;
  float: right;  
}

.powercard.small .address {
  width:258px;
  padding: 0 0 0 0;
  float:left;  
}

.powercard .keys {
  clear: both;
  position: relative;
  padding: 8px 0 8px 5px;
  font-size: 10px;
  line-height: 18px;
}

.powercard.small .keys {
  padding: 2px 0 4px 0;
}

.powercard .desc {
  height: 158px;
  overflow: hidden;
  width: 192px;
}

.powercard .desc ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.powercard .desc ul li {
  list-style: none;
  padding: 0 0 0 10px;
  background: url("../../images/cm2/powercards/card_list_dot.png") no-repeat 0px 5px;
}

.powercard .logo {
  margin: 0 10px 0 0;
  padding: 5px;
  width: 100px;
  height: 100px;
  background: url("../../images/cm2/powercards/card_logo_bg.png") no-repeat top left;
}

.powercard .logo a {
  border-bottom: 0px;
}

.powercard .buttons {
  float: right;
  margin: 0;
  left: 0;
  width: 150px;
}

.powercard.small .buttons {
  margin: 0 9px 0 0;
  width: 16px;
  height: 16px;
}

.powercard .buttons a.powerinfo {
  display: block;
  margin: 5px 0 15px 10px;
  width: 153px;
  background: url("../../images/cm2/powercards/powerinfo_button.png") no-repeat top left;
  border: 0px;
  color: #FFFFFF;
  height: 24px;
  padding: 3px 0 0 28px;  
}

.powercard .buttons a.powerinfo:hover {
  background-position: 0 -27px;
}

.powercard .buttons a,
.powercard .buttons a:hover {
  display: block;
  border-bottom: 0px;
}

.powercard .buttons a span,
.powercard a.edit span {
  border-bottom: 1px dotted #5484ab;
}

.powercard .buttons a:hover span,
.powercard a.edit:hover span {
  border-bottom: 1px solid #5484ab;
}

.powercard .buttons ul {
  margin: 5px 0 0 0;
  padding: 0;
  list-style: none;
}

.powercard .buttons ul li,
.powercard .buttons ul li a.homepage,
.powercard .settings ,
.powercard .map-list {
  list-style: none;
  margin: 5px 0;
  padding: 0 0 0 20px;
  height: 16px;
  background: url("../../images/cm2/powercards/card_buttons.png") no-repeat top left;
  font-size: 10px;
  line-height: 15px;
}

.powercard.small .buttons a {
  margin: 3px 0;
  padding: 0;
  height: 16px;
  background: url("../../images/cm2/powercards/card_buttons.png") no-repeat top left;
}

.powercard .buttons a.homepage,
.powercard .buttons li {
  margin: 5px 0;
  padding: 0 0 0 20px;
  height: 16px;
  background: url("../../images/cm2/powercards/card_buttons.png") no-repeat top left;
  font-size: 10px;
  line-height: 15px;
}

.powercard .buttons a.homepage,
.powercard.small .buttons a.homepage {
  background-position: 0px 0px;
}
.powercard .buttons a.homepage:hover,
.powercard .buttons li a:hover.homepage,
.powercard.small .buttons a:hover.homepage {
  background-position: 0px -16px;
  border:0;
}

.powercard .buttons li.onlinecontact,
.powercard.small .buttons a.onlinecontact {
  background-position: 0px -32px;
}
.powercard .buttons li:hover.onlinecontact,
.powercard.small .buttons a:hover.onlinecontact {
  background-position: 0px -48px;
}

.powercard .buttons li.geo {
  background-position: 0px -64px;
}
.powercard .buttons li:hover.geo {
  background-position: 0px -80px;
}

.powercard .buttons li.presents {
  background-position: 0px -96px;
}
.powercard .buttons li:hover.presents {
  background-position: 0px -112px;
}

.powercard .buttons li.events {
  background-position: 0px -128px;
}
.powercard .buttons li:hover.events {
  background-position: 0px -144px;
}

.powercard .buttons li.opening {
  background-position: 0px -160px;
}
.powercard .buttons li:hover.opening {
  background-position: 0px -176px;
}

.powercard .buttons li.vcard {
  background-position: 0px -192px;
}
.powercard .buttons li:hover.vcard {
  background-position: 0px -208px;
}

.powercard .buttons li.realestate {
  background-position: 0px -224px;
}
.powercard .buttons li:hover.realestate {
  background-position: 0px -240px;
}

.powercard .buttons li.cars {
  background-position: 0px -256px;
}
.powercard .buttons li:hover.cars {
  background-position: 0px -272px;
}

.powercard .buttons li.lunch {
  background-position: 0px -320px;
}

.powercard .buttons li:hover.lunch {
  background-position: 0px -336px;
}

.powercard .settings,
.powercard .settings:hover {
  position: absolute;
  bottom: 5px;
  right: 9px;
  background-position: 0px -288px;
  border:0;
}
.powercard .settings:hover {
  background-position: 0px -304px;
}

.powercard .map-list,
.powercard .map-list:hover {
  position: absolute;
  bottom: 5px;
  right: 33px;
  background-position: 0px -353px;
  border:0;
}
.powercard .map-list:hover {
  background-position: 0px -369px;
}

.powercard .fade{
  display:none;
}

.powercard .bottom {
  margin: 0;
  padding: 0;
  width: 696px;
  height: 10px;
  background: url("../../images/cm2/powercards/card_big_bottom.png") no-repeat top left;
}

.powercard.small .bottom {
  height: 10px;
  background: url("../../images/cm2/powercards/card_small_bottom.png") no-repeat top left;
}